Subject: Fwd: SSBS Audit
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 8 May 2019 07:52:40 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, April 17, 2019 2:48:36 PM 
Subject: Re: SSBS Audit 

Ashish, please speak with him and tell me, this is an unacceptable mistake 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 17 April 2019 at 2:40 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Rahul Kumar LSM < [ mailto:[email-masked] | [email-masked] ] >, Mohammed Taha < [ mailto:[email-masked] | [email-masked] ] >, Marwan Abdulhakim Ahmed Al Gunaid < [ mailto:[email-masked] | [email-masked] ] >, Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, Zarif Khan < [ mailto:[email-masked] | [email-masked] ] >, Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: SSBS Audit 

Hi Deeksha, Rahul, 

I believe Taha worked on these. I think the search wasn't pulling up the customer location correctly, but I'm not sure. Please confirm this with him. 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rahul Kumar" < [ mailto:[email-masked] | [email-masked] ] >, "Mohammed Taha" < [ mailto:[email-masked] | [email-masked] ] >, "Marwan Abdulhakim Ahmed Al Gunaid" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Zarif Khan" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, April 17, 2019 2:19:37 PM 
Subject: Re: SSBS Audit 

Why is there no reply yet? Who handled these tickets? 

From: Rahul Kumar < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 17 April 2019 at 3:00 AM 
To: Mohammed Taha < [ mailto:[email-masked] | [email-masked] ] >, Marwan Abdulhakim Ahmed Al Gunaid < [ mailto:[email-masked] | [email-masked] ] >, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, zarif khan < [ mailto:[email-masked] | [email-masked] ] >, Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: SSBS Audit 

Hi All, 

Please see below audit report: 

Regards, 
Rahul